// Body
$body-bg: #f8fafc;
// Typography
$font-family-sans-serif: 'Nunito',
sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;
// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
// custome style
$color-1: hsl(357, 60%, 45%);
$color-2: #707070;
$color-6: rgb(255, 198, 41);
$color-10: rgb(71, 196, 245);
$color-3: mix(white, $color-2, 50%);
$color-4: mix(white, $color-1, 70%);
$color-5: mix(white, $color-2, 70%);
$color-7: mix(white, $color-6, 70%);
$color-8: mix(white, $color-2, 90%);
$color-9: mix(white, $color-1, 30%);
$shadow: 5px 5px 10px rgba(68, 2, 2, 0.2);
$full-width: -webkit-fill-available;
$trans-time: 300ms;
$trans-time-900: 900ms;